@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;margin-bottom:1.875rem}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : GNB
*********************************************/
#user-gnb {height:35px;border-bottom:1px solid #e7e7e7}

/* intro */
#user-gnb .user-intro {float:left;font-size:0;text-align:left}
#user-gnb .user-intro > a {display:inline-block;overflow:hidden;position:relative;z-index:1;padding:0 .875rem;font-size:.75rem;line-height:34px;background-color:#f8f8f9;border-right:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;text-overflow:ellipsis;white-space:nowrap;vertical-align:top}
#user-gnb .user-intro > :first-child {background-color:#fff;border-left:1px solid #e7e7e7;border-bottom-color:#fff}

/* 로그인/회원가입 */
#user-gnb .user-logbox {float:right;font-size:0}
#user-gnb .user-logbox > .item {display:inline-block;overflow:hidden;position:relative;padding:0 .625rem;font-size:.75rem;line-height:34px;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap;vertical-align:middle}
#user-gnb .user-logbox > :first-child {padding-left:0}
#user-gnb .user-logbox > :last-child {padding-right:0}
#user-gnb .user-logbox > .item::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:0;height:.625rem;border-left:1px solid rgba(0,0,0,.1);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-gnb .user-logbox > .item:first-child::before {content:normal}
#user-gnb .user-logbox > a.item:hover {color:rgba(0,0,0,.95)}

/* sns */
#user-gnb .user-sns {float:left;font-size:0;text-align:inherit}
#user-gnb .user-sns > a {display:inline-block;width:36px;height:35px;font-size:1rem;line-height:36px;background-color:#fff;border:0;vertical-align:middle;text-align:center;border-bottom:1px solid #e7e7e7 }
#user-gnb .user-sns > .fb {color:#133783}
#user-gnb .user-sns > .tw {color:#1da1f3}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {width:100%;padding:2.125rem 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header > .user-logo {width:calc(100% - 600px);font-size:inherit}
#nav-header > .user-banner {width:300px}


/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;font-size:0;text-align:left}
#user-nav .mode-inner > [class*="user-"] {float:left}
#user-nav .mode-inner {border-width:1px 0;border-style:solid;border-color:#000}
#user-nav .mode-inner::before {content:'';display:block;overflow:hidden;height:0;border-top:3px double #000}
#user-nav .searching-group {display:inline-block;float:right;margin-top:7px}
#user-nav .user-search-bt {display:inline-block;width:40px;height:35px;margin-left:2px;font-size:1.3rem;line-height:34px;text-align:center;color: #545454;border:1px solid rgba(0,0,0,.12);vertical-align:middle;transition:color .3s ease-in-out, border-color .3s ease-in-out;}

/* 전체 */
#user-nav .user-allbtn {display:inline-block;width:45px;height:50px;font-size:1.53rem}
#user-nav .user-allbtn:hover, #user-nav .user-allbtn:focus {color:rgba(0,0,0,.95);border-color:rgba(0,0,0,.5)}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {position:relative;max-width:calc(100% - 500px);padding-right:.125rem;white-space:nowrap}
#user-nav .user-menu .secline {display:inline-block;position:relative;vertical-align:middle}
#user-nav .user-menu .secline > a {display:block;position:relative;padding:0 .9rem;font-size:1.063rem;font-weight:500;line-height:50px;letter-spacing:-.025em;color:#000;text-overflow:ellipsis;white-space:nowrap;text-decoration:none}
#user-nav .user-menu .secline:first-child > a {padding-left:.725rem}
#user-nav .user-menu .secline > a::before {content:'';overflow:hidden;position:absolute;z-index:1;left:1.125rem;right:1.125rem;bottom:-1px;height:0;border-top:2px solid #e73f72;visibility:hidden}
#user-nav .user-menu .secline > a.a-hover {color:#e73f72}
#user-nav .user-menu .secline > a.a-hover::before {visibility:visible}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1004;top:100%;left:0;font-size:0;background-color:#fff;border:1px solid #e73f72;visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline > ul > :first-child::before {display:none}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 1.25rem;font-size:.813rem;font-weight:300;color:rgba(0,0,0,.7);text-align:left;text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-menu .secline .sub > a.a-sub-hover, #user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.95)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0}
#header-wrapper.horizon #user-nav .user-menu .secline .sub::before {content:'';overflow:hidden;position:absolute;z-index:2;left:0;top:50%;width:0;height:.75rem;border-left:1px solid rgba(0,0,0,.25);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {display:inline-block;line-height:40px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {padding:0}
#header-wrapper.vertical #user-nav .user-menu .secline .sub {float:none;border-top:1px solid rgba(0,0,0,.08)}
#header-wrapper.vertical #user-nav .user-menu .secline ul > :first-child {border-top:0}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {padding:0 1.5rem;line-height:35px;text-align:center}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {padding:1.25rem}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/* 검색 */
#user-nav .mode-inner .user-search {display:inline-block;position:relative;font-size:0;vertical-align:middle;}
#user-nav .user-search input#search {height: 35px;padding:0 50px 0 10px;margin:0;font-size:.813rem;letter-spacing:-.05em;border:1px solid rgba(0,0,0,.12);border-radius: inherit;box-shadow:none;}
#user-nav .user-search input#search:focus {border-color:rgba(0,0,0,.5)}
#user-nav .user-search button[onclick] {position:absolute;z-index:5;right:0;top:0;width:40px;height:35px;font-size:1.125rem;color:rgba(0,0,0,.5);cursor:pointer;transition:color .3s ease-in-out;}
#user-nav .user-search input#search:focus + button[onclick] {color:rgba(0,0,0,.95)}

/* 배진희 / 1072272 / 20210708 */
#user-nav .searching-group{position:relative;}
#user-nav .searching-group .sch-btns{width:40px;height:35px;font-size:1.125rem;color:rgba(0,0,0,.5);}
#user-nav .mode-inner .user-search{display:none;position:absolute;right:45px;top:0;z-index:10;width:200px;}
#user-nav .user-search-bt{vertical-align:top;}

/* 김민희 / 1074085 / 20210715 */
#user-gnb .user-sns > .kakao {/* background-color:#ffdd1f; */ color:#3A1D1D}

/* 홍경아 / 1103515 / 20211028 */
#user-nav .user-menu .secline > a {padding:0 .85rem !important}